# Get a automation rule details

URL: https://www.inclamo.com/docs/api/application/automation-rule/get-details-of-a-single-automation-rule

> Get the details of a automation rule in the account

## GET /api/v1/accounts/{account_id}/automation_rules/{id}

Get a automation rule details

Get the details of a automation rule in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the Automation Rule
- `id` (path, required, integer): The ID of the automation rule to be updated.

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given rule ID does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
